Subject: SGI sleds

From: "Bruce A. Luxon" <[email-masked]>
Date: Thu, 07 Oct 1999 11:13:47 -0500

Re: Sleds for SGI Indigo2 

Does anyone know of a vendor who sells sleds for mounting hard drives, etc into
SGI Indigo2 workstations?  Especially for a reasonable price. Saw a 3.5" one for
almost $300 a month or so ago. I'm particularly interested in several 5.25"
sleds so I can use the few remaining open bays I have left in our machines.

Thanks,

Bruce

-- 

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
  Bruce A. Luxon, Ph.D.
  Associate Professor
  Sealy Center for Structural Biology
  Dept. of Human Biological Chemistry & Genetics
  University of Texas Medical Branch
  Galveston, TX   77555-1157
  (409)747-6802; Fax (409)747-6850
  http://www.hbcg.utmb.edu/  http://www.nmr.utmb.edu/
  mailto:[email-masked]
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=